<html>
<title>
Register: Timing the market
</title>

<body bgcolor = "#C9C299">
<script src="http://www.clocklink.com/embed.js"></script><script type="text/javascript" language="JavaScript">obj=new Object;obj.clockfile="5004-white.swf";obj.TimeZone="USA_NewYork";obj.width=240;obj.height=20;obj.Place="";obj.DateFormat="yyyy / mm / dd DDD";obj.TimeFormat="hh:mm:ss TT";obj.wmode="transparent";showClock(obj);</script></div>
<table valign = "top"border = "1" height = "30%"width = "100%"  >
		<tr>
			<td >
			 <img src = "home_logo.JPG" align = "center">

			</td>
		</tr>	

	</table>
	<a href = "home.html">Back to Home</a>
<?php
$username = $_POST["newuser"];
$password = $_POST["newpassword"];
$confirm = $_POST["confirmpassword"];

if($password != $confirm)
{
	echo "<a href=http://localhost/Register.html>Please confirm password</a>";
}
else
{
$rst = @mysql_connect("localhost","root","ateet");
if (!$rst){
			//echo( "<p>Unable to connect to database manager.</p>");
			die('Could not connect: ' . mysql_error());
			exit();
} 
else{
		// echo("<p>Successfully Connected to MySQL Database Manager!</p>");
	}
if (! @mysql_select_db("test_schema") ){
	// echo( "<p>Unable to  connect database...</p>");
	exit();
} 
else 
{
	// echo("<p>Successfully Connected to Database 'testschema'!</p>");
}
	$insertquery = mysql_query("insert into userdetails values('$username','$password')");
	echo "You have been registered successfully";
	echo "</br></br>";
	echo "<a href=login.html>Please click here to login</a>";
}
?>
</body>
</html>